in

Intel corrige problemas de segurança

A Intel publicou mais uma rodada de atualizações de firmware com correções para quatro vulnerabilidades listadas no CVE.

Intel Graphics Compiler 1.0.4 lançado com correções e melhorias

O patch load de abril da Chipzilla inclui correções para bugs considerados pela Intel como de alto risco de segurança. Além disso, há um bug de execução especulativa relatado por pesquisadores no mês passado. O CVE-2018-18094 é uma falha de escalonamento de privilégios no instalador do Intel Media SDK. Um invasor com código já em execução na máquina vulnerável pode explorar a falha para obter privilégios de acesso mais altos sem interação do usuário. A Intel creditou sua própria equipe ao descobrir a vulnerabilidade.

Mais falhas

intel-corrige-problemas-de-seguranca

A segunda vulnerabilidade de alto risco é CVE-2019-0163, um bug no firmware Intel NUC para Broadwell U i5 vPro (antes da versão MYBDWi5v.86A). A Intel diz que uma falha de validação de entrada pode permitir que um atacante que já esteja no sistema aumente privilégios, cause pane no PC ou até mesmo extraia informações confidenciais de uma placa vulnerável. Isso também foi encontrado e relatado pela própria equipe de segurança da Chipzilla.

O CVE-2019-0162 é um bug de divulgação de informações de canal lateral no Intel Virtual Memory Mappingmais conhecido por seu controle de marketing, “Spoiler”. Como o nome sugere, a falha poderia permitir que um invasor com acesso local descobrisse endereços de memória de itens como senhas e chaves de segurança.

Como esta é uma falha de hardware de canal lateral, não houve uma única correção liberada. Em vez disso, a Intel está direcionando usuários e administradores para o site de práticas de segurança para lidar com vulnerabilidades. O crédito da descoberta foi dado à equipe do Instituto Politécnico de Worcester, Saad Islam, Ahmad Moghimi, Berk Gulmezoglu e Berk Sunar, e à equipe da University of Lübeck de Ida Bruhns, Moritz Krebbel e Thomas Eisenbarth.

Mais problemas corrigidos

O CVE-2019-0158 é uma falha de privilégio encontrada no Graphics Performance Analyzer para Linux, uma ferramenta que permite aos desenvolvedores de jogos testar e ajustar suas criações com gráficos pesados ??no hardware da Intel.

Embora esse bug também permita que um invasor alcance um alto nível de acesso em uma caixa vulnerável, a Intel está fazendo um nível de risco “médio” porque uma exploração bem-sucedida exige que o usuário abra um arquivo de ataque (mantendo assim sua pontuação no CVSS baixa).

Written by Claylson

Jornalista com pós graduações em Economia, Jornalismo Digital e Radiodifusão.

como-instalar-o-tlog-uma-ferramenta-que-grava-tudo-o-que-acontece-no-terminal-linux

Como instalar o Tlog, uma ferramenta que grava tudo o que acontece no terminal Linux, no Debian, Ubuntu e derivados!

Realidade Virtual passa a ser adotada como ferramenta em jogos de futebol